
/* All glyphs */
"8bk-8b-ctY.title" = "所有字形";

/* Format 2 */
"CIW-Pi-YhJ.title" = "规格 2";

/* Selected */
"GGH-Eu-7dQ.title" = "所选";

/* Export Destination */
"MdI-oW-YbX.title" = "导出至文件夹";

/* Format 4 Variable */
"ODP-u4-C4g.title" = "规格 4 可变";

/* Format 5 Variable */
"Tu5-xP-8Dv.title" = "规格 5 可变";

/* Format 1 */
"bna-l4-xi7.title" = "规格 1";

/* Format 3 Static */
"hFY-YA-6TE.title" = "规格 3 静态";

/* Format */
"pA5-lz-Loq.title" = "规格";

/* Export */
"wYv-js-2J9.title" = "导出";

/* Format 6 Variable */
"ya8-61-OLw.title" = "规格 6 可变";
